LOU_CHECKHYPHENS(1)

NAME
lou_checkhyphens - Check the accuracy of hyphenation in liblouis Braille translation tables

SYNOPSIS
lou_checkhyphens [OPTIONS]

DESCRIPTION
Check the accuracy of hyphenation in Braille translation for both translated and untranslated words.

-h, --help
    display this help and exit

-v, --version
    display version information and exit

AUTHOR
Written by John J. Boyer.

REPORTING BUGS
Report bugs to john.boyer@abilitiessoft.com. liblouis home page: <http://code.google.com/p/liblouis/>

COPYRIGHT
Copyright © 2013 ViewPlus Technologies, Inc. and JJB Software, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for lou_checkhyphens is maintained as a Texinfo manual. If the info and lou_checkhyphens programs are properly installed at your site, the command

    info liblouis

should give you access to the complete manual.